@font-face {
        font-family: Grandista;
        src: url(https://dl.dropbox.com/scl/fi/33bccrhdqn2nbdzy7zvye/Grandista.ttf?rlkey=8s6xw13ferthruiy5ltgpdqsd&);
    }

    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

    .fragileps-cntdr {
        width: 500px;
        margin: 20px auto;
        background-image: linear-gradient(to bottom, var(--letra2) 40%, var(--letra));
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 20px;
        font-size: 12px;
        font-family: 'Roboto', sans-serif;
        line-height: 15px;
        color: var(--letra2);
        box-shadow: 0 1px 3px hsla(0, 0%, 0%, .4);
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .fragileps-cntdr br {
        display: none;
    }

    .fragileps-cntdr > a {
        position: absolute;
        top: 21px;
        right: -40px;
        text-align: center;
        color: var(--letra);
        text-decoration: none;
        text-transform: uppercase;
        transform: rotate(90deg);
    }

    .fragileps-spp {
        padding: 30px 25px 0;
        display: flex;
        justify-content: flex-end;
        gap: 15px;
    }

    .fragileps-spp > span {
        padding: 4px 12px;
        border-radius: 4px;
        background-color:  var(--letra);
        color: var(--letra2);
        text-align: center;
        transition: .1s;
    }

    .fragileps-spp > span:hover {
        letter-spacing: 3px;
        transition: .1s;
    }

    .fragileps-spp > span i {
        margin-right: 4px;
    }

    .fragileps-spp > span a {
        color: currentColor;
        text-decoration: none;
    }

    .fragileps-inff {
        max-height: 250px;
        overflow-y: auto;
        margin: 0 25px 15px;
        padding: 10px 10px 10px 0;
        text-align: justify;
        scrollbar-color: var(--letra) transparent;
        scrollbar-width: thin;
        color: var(--letra);
    }

    .fragileps-inff br {
        display: initial;
    }

    .fragileps-bck {
        height: 150px;
        padding: 20px 25px 45px 180px;
        box-sizing: border-box;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 25px;
    }

    .fragileps-bck > img {
        --size: 180px;
        width: var(--size);
        height: var(--size);
        border-radius: 100%;
        border: 15px solid var(--letra2);
        object-fit: cover;
        position: absolute;
        bottom: -41px;
        left: -50px;
        clip-path: inset(0px 0px 19.5% 50px);
    }

    .fragileps-bck span[title] {
        font-size: 28px;
        font-family: Grandista;
        text-align: center;
    }

    .fragileps-bck span {
        text-align: justify;
    }